.alternate_content{
    color: #09253A;
}

.alternate_content .header-container{
    padding-bottom: clamp(3.125rem, 4.1536rem + -1.1429vw, 3.875rem);
}

.alertnate_row_heading{
    font-family: "Sora", sans-serif;
    font-weight: 400;
    font-size: clamp(1.25rem, 1.1571rem + 0.381vw, 1.5rem);
    line-height: 120%;
    margin-bottom: 20px;
}

.alertnate_row_content{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
    line-height: 170%;
}

.alertnate_row_content_container{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.alertnate_row_img_container{
    width: 100%;
    height: 290px;
    border-radius: 500px;
    overflow: hidden;
}

.alertnate_row_img_container img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.alertnate_row_container .row:nth-child(odd){
    display: flex;
    flex-direction: row;
    align-items: center;
}

.alertnate_row_container .row:nth-child(even){
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

@media (max-width: 767px){
    .alertnate_row_container .row:nth-child(odd),
    .alertnate_row_container .row:nth-child(even){
        flex-direction: column-reverse;
    }

    .alertnate_row_img_container{
        height: 140px;
        margin-bottom: 20px;
    }

    .alternate_content .header-container{
        padding: 0 5%;
        padding-bottom: 40px;
    }
        .alertnate_row_content{
        line-height: 150%;
        }
}